## firegestures 1.6.6

=== debian/changelog ===
firegestures (1.6.6-1) unstable; urgency=low

  * Initial release. (Closes: #642925)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 25 Sep 2011 19:47:45 +0200
