## firegestures 1.6.7

=== debian/changelog ===
firegestures (1.6.7-1) unstable; urgency=low

  * Imported Upstream version 1.6.7
  * Added ${xpi:Breaks} to d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 05 Jan 2012 23:28:24 +0100
