=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
+Breaks: ${xpi:Breaks}
 Description: enables you to execute various commands with five types of gestures
  FireGestures is a Firefox extension which enables you to execute various 
  commands with five types of gestures:
