=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	xpi-pack . firegestures.xpi

override_dh_auto_install:
	install-xpi --remove-license-files firegestures.xpi

override_auto_clean:
	rm -f firegestures.xpi
