## firegestures 1.6.10

=== debian/changelog ===
firegestures (1.6.10-1) unstable; urgency=low

  * Imported Upstream version 1.6.10
  * Bump Standards-Version to 3.9.3

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 27 Feb 2012 10:42:57 +0100

firegestures (1.6.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - ${xpi:Breaks} removed.

 -- Andrea Veri <and@debian.org>  Tue, 21 Feb 2012 12:29:09 +0100
