=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/6366/firegestures-([\d\.]+)-.*\.xpi debian xpi-repack
