## firegestures 1.6.16

=== debian/changelog ===
firegestures (1.6.16-1) unstable; urgency=low

  * Imported Upstream version 1.6.16
  * Fixed override_dh_auto_clean rules

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 17 Apr 2012 16:12:03 +0200

firegestures (1.6.15-1) unstable; urgency=low

  * Imported Upstream version 1.6.15
  * Add missing e-mail in d/copyright
  * Update copyright year of main stanza to 2012

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 01 Apr 2012 11:36:42 +0200

firegestures (1.6.13-1) unstable; urgency=low

  * Imported Upstream version 1.6.13

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 26 Mar 2012 21:05:16 +0200

firegestures (1.6.12-1) unstable; urgency=low

  * Imported Upstream version 1.6.12
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump debian/* copyright years 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 21 Mar 2012 16:30:57 +0100
