=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Fabrizio Regalli <fabreg@fabreg.it>, Andrea Veri <and@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.xuldev.org/firegestures/
 Vcs-git: git://git.debian.org/git/pkg-mozext/firegestures.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/firegestures.git;a=summary
@@ -16,7 +16,6 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Breaks: ${xpi:Breaks}
 Description: enables you to execute various commands with five types of gestures
  FireGestures is a Firefox extension which enables you to execute various 
  commands with five types of gestures:
