## firegestures 1.8.7

=== debian/changelog ===
firegestures (1.8.7-1) unstable; urgency=medium

  * Team upload

  [ Gomita ]
  * support downloading PDF
  * ver.1.8.7

  [ David Prévot ]
  * Define get-orig-source instead of using xpi-repack

 -- David Prévot <taffit@debian.org>  Tue, 01 Jul 2014 13:23:59 -0400

firegestures (1.8.6-1) unstable; urgency=medium

  * Team upload

  [ Gomita ]
  * add 'Open menu' command
  * ver.1.8.6

 -- David Prévot <taffit@debian.org>  Fri, 11 Apr 2014 09:49:57 -0400

firegestures (1.8.5-1) unstable; urgency=medium

  * Team upload

  [ Gomita ]
  * ver.1.8.5

 -- David Prévot <taffit@debian.org>  Mon, 07 Apr 2014 14:11:03 -0400

firegestures (1.8.4-1) unstable; urgency=medium

  * Team upload
  * Use HTTPS for uscan
  * Imported Upstream version 1.8.4 and upload this stable release to unstable

 -- David Prévot <taffit@debian.org>  Wed, 05 Mar 2014 17:23:18 -0300

firegestures (1.8.3~b1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 1.8.3~b1, and upload this beta to experimental

 -- David Prévot <taffit@debian.org>  Sun, 09 Feb 2014 11:53:57 -0400

firegestures (1.8.2-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.8.2
  * Update upstream changelog
  * Watch alpha and beta releases
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 19 Jan 2014 10:40:12 -0400

firegestures (1.7.15-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.7.15
  * Bump standards version to 3.9.5
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 10 Dec 2013 14:25:16 -0400

firegestures (1.7.14-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.7.14
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 19 Oct 2013 09:52:40 -0400

firegestures (1.7.13-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.7.13
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2013 10:33:20 -0400

firegestures (1.7.12-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.7.12
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 20 Sep 2013 22:03:26 -0400

firegestures (1.7.10-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.7.10
  * Remove now useless DMUA
  * Remove now useless versionning for mozilla-devscripts
  * Update Vcs to canonical URI
  * Add Breaks for xul-ext
  * Review Description
  * Make copyright Format 1.0 compliant
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 10 Sep 2013 18:56:55 -0400

firegestures (1.7-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped S-V.

 -- Andrea Veri <and@debian.org>  Sat, 18 May 2013 17:51:17 +0200
