=== debian/control ===
Source: firegestures
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>, Andrea Veri <and@debian.org>
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.5
Homepage: http://www.xuldev.org/firegestures/
Vcs-git: git://anonscm.debian.org/pkg-mozext/firegestures.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/firegestures.git

Package: xul-ext-firegestures
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: execution of various commands with five types of gestures
 FireGestures is an extension which enables you to execute various
 commands with five types of gestures:
 .
 Mouse Gestures (Moving mouse with holding right-button)
 Wheel Gestures (Scrolling wheel with holding right-button)
 Rocker Gestures (Left-click with holding right-button and vice versa)
 Keypress Gestures (Mouse gesture with holding Ctrl / Shift key)
 Tab Wheel Gestures (Scrolling wheel on the tab bar)
