=== debian/watch ===
version=3
options=uversionmangle=s/[a-z]/~$&/ \
https://ftp.mozilla.org/pub/mozilla.org/addons/6366/firegestures-([\w\.]+)-.*\.xpi
