## firegestures 1.10.9

=== debian/changelog ===
firegestures (1.10.9-1~deb8u1) jessie; urgency=medium

  * Upload compatible version with recent Firefox in Jessie (Closes: #827277)

 -- David Prévot <taffit@debian.org>  Mon, 15 Aug 2016 18:49:34 -1000

firegestures (1.10.9-1) unstable; urgency=medium

  * Team upload

  [ Gomita ]
  * ver.1.10.9

 -- David Prévot <taffit@debian.org>  Tue, 17 May 2016 10:15:16 -0400

firegestures (1.10.7-1) unstable; urgency=medium

  * Team upload

  [ Gomita ]
  * fix: [Firefox48] '[pooup] Back / Forward History' error
  * ver.1.10.7

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Thu, 14 Apr 2016 15:35:10 -0400

firegestures (1.10.6-1) unstable; urgency=medium

  * Team upload

  [ Gomita ]
  * add uk-UA locale
  * ver.1.10.6

 -- David Prévot <taffit@debian.org>  Tue, 05 Apr 2016 13:58:51 -0400

firegestures (1.10.5-2) unstable; urgency=medium

  * Team upload
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 10:58:17 -0400

firegestures (1.10.5-1) unstable; urgency=medium

  * Team upload

  [ Gomita ]
  * [e10s] fix: cannot find links when zoomed in/out
  * ver.1.10.5

  [ David Prévot ]
  * Simplify rules with --buildsystem=xul_ext

 -- David Prévot <taffit@debian.org>  Sun, 07 Feb 2016 21:01:05 -0400

firegestures (1.10.4-1) unstable; urgency=medium

  * Team upload

  [ Gomita ]
  * update license
  * ver.1.10.4

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 03 Feb 2016 21:56:00 -0400

firegestures (1.10.3-2) unstable; urgency=medium

  * Team upload, to unstable since iceweasel 43.0.2-1+b1 is currently
    available there

 -- David Prévot <taffit@debian.org>  Wed, 06 Jan 2016 14:52:01 -0400

firegestures (1.10.3-1) experimental; urgency=medium

  * Team upload

  [ Gomita ]
  * fix #107: error in mozlAsyncFavicons.getFaviconURLForPage

 -- David Prévot <taffit@debian.org>  Sun, 01 Nov 2015 20:52:58 -0400

firegestures (1.10.2-1) experimental; urgency=medium

  * Team upload, to experimental since it depends on recent iceweasel (>= 41.0)

  [ Gomita ]
  * remove compatibility code
  * ver.1.10.2

 -- David Prévot <taffit@debian.org>  Thu, 29 Oct 2015 16:23:04 -0400

firegestures (1.10-2) unstable; urgency=medium

  * Team upload, to unstable since it’s a stable version

 -- David Prévot <taffit@debian.org>  Sat, 04 Jul 2015 17:31:02 -0400

firegestures (1.10-1) experimental; urgency=medium

  * Team upload

  [ Gomita ]
  * add sl-SI locale
  * ver.1.10

 -- David Prévot <taffit@debian.org>  Sat, 04 Jul 2015 15:19:27 -0400

firegestures (1.10~a3-1) experimental; urgency=medium

  * Team upload

  [ Gomita ]
  * ver.1.10a3

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 23 May 2015 06:41:53 -0400

firegestures (1.9~b6-1) experimental; urgency=medium

  * Team upload

  [ Gomita ]
  * ver.1.9b6

 -- David Prévot <taffit@debian.org>  Mon, 11 May 2015 13:50:12 -0400

firegestures (1.9~b5-1) experimental; urgency=medium

  * Team upload

  [ Gomita ]
  * ver.1.9b5

 -- David Prévot <taffit@debian.org>  Wed, 15 Apr 2015 11:59:12 -0400

firegestures (1.9~b4-1) experimental; urgency=medium

  * Team upload

  [ Gomita ]
  * ver.1.9b4

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Tue, 17 Feb 2015 11:05:56 -0400

firegestures (1.9~b3-1) experimental; urgency=medium

  * Team upload

  [ Gomita ]
  * ver.1.9b3

 -- David Prévot <taffit@debian.org>  Sun, 11 Jan 2015 11:43:19 -0400

firegestures (1.9~b2-1) experimental; urgency=medium

  * Team upload

  [ Gomita ]
  * ver.1.9b2

 -- David Prévot <taffit@debian.org>  Thu, 01 Jan 2015 13:04:27 -0400

firegestures (1.9~a4-1) experimental; urgency=medium

  * Team upload of alpha version to experimental

  [ David Prévot ]
  * Drop Fabrizio Regalli from uploaders (Closes: #761872)
  * Update watch file for new amo links
  * Bump standards version to 3.9.6

  [ Gomita ]
  * [e10s] add support to multi-process tabs

 -- David Prévot <taffit@debian.org>  Sat, 13 Dec 2014 16:59:01 -0400
