=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>, Andrea Veri <and@debian.org>
+Uploaders: Andrea Veri <and@debian.org>
 Build-Depends: debhelper (>= 8), mozilla-devscripts
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.xuldev.org/firegestures/
 Vcs-git: git://anonscm.debian.org/pkg-mozext/firegestures.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/firegestures.git
