=== debian/watch ===
version=3
options=uversionmangle=s/[a-z]/~$&/ \
https://addons.mozilla.org/firefox/addon/firegestures/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/firegestures-([\d\.\w]+)-.*\.xpi\?src=dp-btn-\w+
